Powerstation 370

Robert Borsuk rborsuk at colourfull.com
Wed Mar 22 08:09:08 CST 2006


Sorry.  I should have said Doc and/or Sridhar.

Rob



On Mar 22, 2006, at 8:48 AM, Robert Borsuk wrote:

> Hey Doc,
> 	I have a couple of IBM systems that I would like to run AIX on, is  
> there a good reference site that has this info?  This is good to  
> know so I don't waste my time.
>
> Thanks
> Rob
>
>
> On Mar 22, 2006, at 12:55 AM, Doc Shipley wrote:
>
>> Doc Shipley wrote:
>>>   AIX v5.1 was the last version to support any non-CHRP  
>>> platform.  The 7043-150 (43P-150), F50, and B50 are the oldest  
>>> systems that'll run v5.2 or v5.2.
>>
>>   Arghh.  That should be "v5.2 or v5.3"
>>
>>   v5.3 is the current release.
>>
>>
>> 	Doc
>




More information about the cctalk mailing list